/* /Pages/Dashboard.cshtml.rz.scp.css */
.h6-title[b-6xe8bsjwc0] {
    padding: 0 15px;
}

.ml20[b-6xe8bsjwc0] {
    margin-left: 20px;
}

.map-div[b-6xe8bsjwc0] {
    height: 340px;
    width: 100%
}

#map[b-6xe8bsjwc0] {
    height: 340px;
    width: 100%
}

.period-div[b-6xe8bsjwc0] {
    border: solid 2px #fafbfc;
    padding: 5px;
}

.graph[b-6xe8bsjwc0] {
    height: 300px;
}

.graph-small[b-6xe8bsjwc0] {
    height: 241px;
}
/* /Pages/Index.cshtml.rz.scp.css */
.segment.segment-pad[b-web8j9oi6k] {
    padding: 40px 60px !important;
}
.title[b-web8j9oi6k] {
    font-size: 30px;
}
.sub-title[b-web8j9oi6k] {
    font-size: 18px;
    font-weight: 400;
    color: #333;
}
.img-logo[b-web8j9oi6k] {
    border-right: solid 1px #eee;
    padding-right: 10px;
}
.company[b-web8j9oi6k] {
    margin-left: 10px;
    top: 2px;
}
.mt10[b-web8j9oi6k] {
    margin-top: 10px;
}
.p16[b-web8j9oi6k] {
    padding: 16px;
}
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

.appbar[b-khg8bcawh8] {
    background-color: #18364e;
    height: 222px;
    padding-top: 20px;
    align-items: flex-start;
    color: #fff;
}

.wrap-container[b-khg8bcawh8] {
    position: relative;
    z-index: 1032;
    top: 90px
}

